A Sandcastle Documented Class Library

# OptionsConfiguration
LockAspectRatio Property

Gets or sets a value indicating whether to lock aspect ratio of the video.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public bool LockAspectRatio { get; set; }

#### Property Value

Type: Boolean
True if locking aspect ratio of the video, false if not.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace